export default function (input: HTMLInputElement, initialMask: string): {
    update(newValue: string, newMask: string): void;
    destroy(): void;
    readonly value: string;
};
export declare function stripNonDigits(value: string): string;
